
body{
  background-color: #181818;
}
h1 {
  text-align: center;
  font-family: noka, sans-serif;
  font-style: normal;
  font-weight: 600;
}

h2{
  font-family: noka, sans-serif;
  font-style: normal;
  font-weight: 600;
}

p{
  font-family: noka, sans-serif;
  font-style: normal;
  font-weight: 400;
}

label{
  font-family: noka, sans-serif;
  font-style: normal;
  font-weight: 400;
}

.quizz{
margin-left: 8%;
}

input[type="checkbox"],
input[type="radio"] {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 20px;
  height: 20px;
  border: 3px solid black;
  border-radius: 3px;
  outline: none;
  background-color: white;
}

/* Style des cases à cocher */
input[type="checkbox"] {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 20px;
  height: 20px;
  border: 3px solid black;
  border-radius: 5; /* Carré */
  background-color: white;
}
  
/* Style des boutons radio */
input[type="radio"] {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 20px;
  height: 20px;
  border: 3px solid black;
  border-radius: 50%; /* Rond */
  background-color: white;
}

/* Style des cases cochées */
input[type="checkbox"]:checked,
input[type="radio"]:checked {
  background-color: #8338EC;
}

/* Style de l'intérieur de la case cochée ou du bouton radio */
input[type="radio"]::after {
  content: "";
  display: block;
  border-radius: 50%;
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);

}

.bouton-valider {
  background-color: white;
  font-family: noka, sans-serif;
  font-weight: 600;
  color: black;
  padding: 10px 20px;
  text-decoration: none;
  border: none;
  border-radius: 30px;
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 1.4rem;
  display: flex;
  justify-content: center;
  margin-left: 40%;
}

.bouton-valider:hover{
  background: #8338ec;
  background-color: #8338ec;
  color: #fff;
}

.refaire {
  background-color: white;
  font-family: noka, sans-serif;
  font-weight: 600;
  color: black;
  padding: 10px 20px;
  text-decoration: none;
  border: none;
  border-radius: 30px;
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 1.4rem;
}

.barre-horizontale {
  width: 12%;
  height: 2px;
  background-color: #8338EC;
  border-radius: 20px;
  margin-top: -8px;
}